{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"220V"
				},
				{
					"code":"2",
					"name":"380V"
				},
				{
					"code":"3",
					"name":"10kV"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"电源频率",
			"infoPointCode":"PowerFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"灯具类型",
			"infoPointCode":"LampType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"日光灯"
				},
				{
					"code":"2",
					"name":"LED灯"
				},
				{
					"code":"3",
					"name":"白炽灯"
				},
				{
					"code":"4",
					"name":"卤素灯"
				},
				{
					"code":"5",
					"name":"高压气体灯"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"灯具功能",
			"infoPointCode":"LampFuncType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"室内公区照明"
				},
				{
					"code":"2",
					"name":"车库照明"
				},
				{
					"code":"3",
					"name":"泛光照明"
				},
				{
					"code":"4",
					"name":"景观照明"
				},
				{
					"code":"5",
					"name":"广告照明"
				},
				{
					"code":"6",
					"name":"应急照明"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"是否有自动控制",
			"infoPointCode":"isAutoCtrl",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"照明调节类型",
			"infoPointCode":"AdjustType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"通断"
				},
				{
					"code":"2",
					"name":"档位"
				},
				{
					"code":"3",
					"name":"连续"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"安装方式",
			"infoPointCode":"InstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"嵌顶灯"
				},
				{
					"code":"2",
					"name":"吸顶灯"
				},
				{
					"code":"3",
					"name":"吊灯"
				},
				{
					"code":"4",
					"name":"壁灯"
				},
				{
					"code":"5",
					"name":"活动灯具"
				},
				{
					"code":"6",
					"name":"外景照明"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"配光方式",
			"infoPointCode":"LightType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"直接照明型"
				},
				{
					"code":"2",
					"name":"半直接照明型"
				},
				{
					"code":"3",
					"name":"全漫射式照明型"
				},
				{
					"code":"4",
					"name":"间接照明型"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"显色指数",
			"infoPointCode":"CRI",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"光通量",
			"infoPointCode":"RatedLm",
			"unit":"lm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"发光效率",
			"infoPointCode":"RatedLmEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"光束角",
			"infoPointCode":"BeamAngle",
			"unit":"°",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"一般常见的有10°、24°、38°三种",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"噪音",
			"infoPointCode":"Noise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"光型数量",
			"infoPointCode":"BeamNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电流",
			"infoPointCode":"I",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"灯的档位",
			"infoPointCode":"LampGear",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 低档 2. 中挡 3. 高挡 4. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"灯的开度",
			"infoPointCode":"LampOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"光型序号",
			"infoPointCode":"BeamID",
			"unit":"",
			"dataType":"Strv",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}